# Certn API Documentation

> Source: https://centric-api-docs.certn.co/#check-STANDARD_AUSTRALIAN_NCCHC_1

### Standard Australian Nationally Coordinated Criminal History Check

**Standard Australian Nationally Coordinated Criminal History Check**

**Identifier:** `STANDARD_AUSTRALIAN_NCCHC_1`

A Nationally Coordinated Criminal History Check (NCCHC) is an Australia-wide criminal history check that reports an individual's police and conviction history information as determined releasable by Australia's police agencies. Reported information may include: court convictions (including penalties and sentences), court appearances, charges, findings of guilt with no conviction, good behaviour bonds or other Court orders, matters awaiting Court hearings, and traffic offences. Volunteer checks are available only under specific conditions regarding the voluntary nature of the role, lack of remuneration, and alignment with academic placement requirements.

### Request Examples

#### Invite via CRIMINAL_RECORD_REPORT_1 (Employment)

Order STANDARD_AUSTRALIAN_NCCHC_1 via invite through parent check CRIMINAL_RECORD_REPORT_1. Applicant completes a secure form to provide their details.

```json

{
  "email_address": "applicant@example.com",
  "send_invite_email": true,
  "check_types_with_arguments": {
    "CRIMINAL_RECORD_REPORT_1": {
      "ordering_type": "EXPLICIT_ORDERING",
      "explicit_check_type": [
        "STANDARD_AUSTRALIAN_NCCHC_1"
      ]
    },
    "IDENTITY_VERIFICATION_1": {}
  },
  "permissible_purpose": "EMPLOYMENT"
}

```

### Explicit Ordering

*When ordering this child via its parent.*

```json

{
  "CRIMINAL_RECORD_REPORT_1": {
    "ordering_type": "EXPLICIT_ORDERING",
    "explicit_check_type": [
      "STANDARD_AUSTRALIAN_NCCHC_1"
    ]
  }
}

```

**Note:** This check is ordered via invite or through a parent check. Applicant data is collected via the invite form and is not sent in the API request body.

### Response

**201 Created** — Successfully ordered. Use the returned `id` to retrieve the full case via `GET /api/public/cases/{id}/`.

### Error codes

| Status | Type | Description |
|--------|------|-------------|
| 400 | `validation_error` | Invalid request data |
| 401 | `client_error` | Authentication failed |
| 403 | `client_error` | Permission denied |
| 422 | `validation_error` | Request validation failed (e.g. missing required fields) |
